Bug 3466 - openssl: new version
: openssl: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openssl)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-01-12 00:49 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-12 00:49:20
OpenSSL 0.9.7c released 30-sep-2003 
Time to build, so it will be tested enough before upcoming Master release.
------- Comment #1 From 2004-05-08 23:37:52 -------
Done openssl-0.9.7d-alt1